Bug 436295 - (CVE-2008-1192) CVE-2008-1192 Java Plugin same-origin-policy bypass
CVE-2008-1192 Java Plugin same-origin-policy bypass
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
http://sunsolve.sun.com/search/docume...
impact=critical,source=sunsolve,repor...
: Security
Depends On: 436304 436305 439176 439177 444749 455574 455726
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 07:54 EST by Marc Schoenefeld
Modified: 2011-09-29 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-29 21:12:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-03-06 07:54:31 EST
A security vulnerability in the Java Plug-in may allow an applet that is
downloaded from a website to bypass the same origin policy and leverage this
flaw to execute local applications that are accessible to the user running the
untrusted applet.
Comment 3 Marc Schoenefeld 2008-04-03 07:54:44 EDT
How it works (public): 

http://heasman.blogspot.com/2008/03/defeating-same-origin-policy-part-i.html

Note You need to log in before you can comment on or make changes to this bug.